Subject: PCI support for MPC8250

From: Willy Jacobs <[email-masked]>
Date: Mon, 03 Mar 2003 19:49:15 +0100

We are developing a system around the MPC8250 and will use the internal PCI.
Last december there was a thread on this mailinglist for PCI support for
the MPC8265/6 (which is similar for the MPC8250?).
Scanning through the linuxppc_2.4 development tree (2.4.20) did no show
support for this.
Is this PCI devices already included in the bitkeeper development tree?
--
willy

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/